/* ========================================================================== */
/* ==================GLOBAL SETTINGS========================================= */
/* ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {display: none; height: 0;}
[hidden] {display: none;}
input[type="file"] {display: none;}
.custom-file-upload {border: 1px solid #ccc; display: inline-block; padding: 6px 12px; cursor: pointer;}
#file-selected {padding-left: 10px;}
body,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td,figure,a,span {margin:0; padding:0;}
a:focus {outline: thin dotted;}
a:active, a:hover {outline: 0;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold; font-family: mulibold;}
dfn {font-style: italic;}
mark {background: yellow; color: black;}
code, kbd, pre {font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em;}
pre {white-space: pre; white-space: pre-wrap; word-wrap: break-word;}
q {quotes: none;}
q:before, q:after {content: ''; content: none;}
small, .small {font-size: 80%;}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
nav ul, nav ol {list-style: none; list-style-image: none;}
img {border: 0; -ms-interpolation-mode: bicubic;}
svg:not(:root) {overflow: hidden;}
legend {border: 0; padding: 0; white-space: normal;}
button, input, select, textarea {font-size: 100%; margin: 0; vertical-align: baseline;}
button, input {line-height: normal; border: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; margin: 0;}
input[type=number] {-moz-appearance: textfield;}
button[disabled], input[disabled] {cursor: default;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box; padding: 0;}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
input {outline: 0!important;}
a {outline: 0!important; text-decoration: none;}
a[href^=tel] {text-decoration:inherit;color: inherit;}
body, html {background-color: #242424; width:100%; height:100%; font-family: muliregular;}
.displayNone {display: none;}
.bold {font-family: mulibold;}
.rl-mobile-only {display: none;}

.rl-fw {float: left; width: 100%;}
.rl-pw {max-width: 1200px; margin: 0 auto;}

.rl-header {padding: 20px 0px; color: #ffffff;}
.rl-header a {color: white; text-decoration: none;}
.rl-header .rl-container, .rl-top-menu .rl-container {align-items: center;}
.rl-logo-red {width: 100%;}

.rl-top-menu {padding: 20px 0px; background-color: #FFFFFF;}
.rl-top-menu .menu {white-space: nowrap; padding-left: 16px;}
.rl-content {background-color: #FFFFFF;}
.rl-hero {background-color: #FFFFFF; background: url(/images/general/rl-hero.jpg) no-repeat; background-size: 100%; height: 600px; background-position-y: bottom;}
.rl-hero .box {width: 100%; background: rgba(255, 255, 255, 0.5); border-radius: 8px; padding: 10px; margin-top: 400px; font-size: 38px;}
.rl-container {display: grid; grid-template-columns: repeat(12, 1fr); grid-column-gap: 24px; grid-row-gap: 24px;}
.rl-right {text-align: right;}
.rl-flex-std {display: flex; justify-content: space-between; align-items: center;}
.rl-flex-right {display: flex; justify-content: end; align-items: center;}
.rl-flex-left {display: flex; justify-content: start;}
.rl-center {text-align:center;}

.rl-cta-btn {background: #eb0610; border-radius: 28px; color: #FFFFFF; font-size: 21px; font-family: mulisemibold; letter-spacing: -0.5px; padding: 14px 44px; text-transform: uppercase; text-decoration: none; cursor: pointer;}
.rl-cta-btn-mobile, .rl-cta-btn-small {background: #eb0610; border-radius: 20px; color: #FFFFFF !important; font-size: 16px; font-family: mulisemibold; letter-spacing: -0.5px; padding: 12px 44px; text-transform: uppercase; text-decoration: none; cursor: pointer;}
.rl-cta-btn-small {padding: 12px 22px; line-height: 16px;}
.rl-cta-btn-pdf {display: inline-block; background: #eb0610; border-radius: 38px; color: #FFFFFF !important; font-size: 21px; font-family: mulisemibold; letter-spacing: 1px; text-transform: uppercase; text-decoration: none; cursor: pointer; padding: 14px 52px;}
.rl-cta-btn:hover, .rl-cta-btn-pdf:hover, .rl-cta-btn-mobile:hover, .rl-cta-btn-small:hover {text-decoration: none; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);}

.rl-content {padding-top: 48px;}
.rl-content .title {color: #000000; font-size: 34px; font-family: mulibold; letter-spacing: 0px; line-height: 48px; text-transform: uppercase; padding-bottom: 36px;}
.rl-content p {padding-bottom: 24px; text-align: justify;}

.rl-icon-block a:hover {box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.11);}
.rl-icon-block .active {box-shadow: 0px 0px 10px 2px rgba(149, 149, 149, 0.5); border-color: #FFFFFF;}
.rl-icon-block .title {color: #333333; font-size: 26px; font-family: mulibold; letter-spacing: -1px; line-height: 33px; text-transform: uppercase; padding-top: 5px; padding-bottom: 0px;}
.rl-icon-block .sub-title {color: #333333; font-size: 26px; font-family: muliregular; letter-spacing: -1px; line-height: 33px; text-transform: uppercase;}
.rl-icon-block .text {color: #333333; font-size: 18px; font-family: muliregular; letter-spacing: 0px; line-height: 27px; padding-top: 12px;}

.rl-icon-block .box {background: #ffffff; border: 1px solid #e4e4e4; border-radius: 8px;}
.rl-icon-block .inner-box {border: 20px solid #FFFFFF; border-radius: 8px;}

.rl-icon-block {z-index: 1; position: relative;}
.rl-block-bg {margin-top: -96px; margin-left: -48px; z-index: 0; position: relative;}

.notLive {display: block; width: 100%; padding: 5px 0px; background-color: yellow; text-align: center; font-weight: bold; border-bottom: 2px solid darkgoldenrod;}

.spacer-right-50 {padding-right: 50px;}
.spacer-right-12 {padding-right: 12px;}
.spacer-right-24 {padding-right: 24px;}
.height12 {height: 12px;}
.height24 {height: 24px;}
.height48 {height: 48px;}
.height96 {height: 96px;}
.width12 {width: 12px;}
.width24 {width: 24px;}
.width48 {width: 48px;}
.width96 {width: 96px;}

.rl-text-white {line-height: 23px; color: #FFFFFF; font-size: 18px; font-family: muliregular; letter-spacing: 0px;}
.rl-footer .rl-text-white {line-height: 30px;}

.rl-text-menu {line-height: 23px; color: #9d9d9d; font-size: 18px; font-family: mulisemibold; letter-spacing: -0.5px;}
.rl-text-menu .active, .red {color: #E02020;}
.rl-text-hero {color: #333333; font-size: 38px; font-family: mulibold; letter-spacing: 0px; line-height: 54px; text-transform: uppercase; text-align: center;}
.rl-text-title {color: #333333; font-size: 34px; font-family: mulibold; letter-spacing: 0px; line-height: 48px;}
.rl-text-content {color: #333333; font-size: 18px; font-family: muliregular; letter-spacing: 1px; line-height: 24px;}

.rl-img-block {align-self: center;}
.rl-img-main img {width: 100%; position: relative; z-index: 1; border-radius: 16px;}
.rl-img-dots img {position: relative; z-index: 0; margin-top: -68px; margin-left: -24px;}
.rl-img-rect img {position: relative; z-index: 0; margin-bottom: -85%; margin-left: 140px; width: 100%;}

.rl-text-content .blue {color: #00a3ff;}
.rl-sub-nav a:hover, .rl-main-nav-btn-inactive:hover,
.rl-text-content .pink {color: #fe7373;}
.rl-text-content .green {color: #a8d76c;}
.rl-text-content .yellow {color: #ffc671;}
.rl-text-content .blue {color: #00a3ff;}

.rl-main-nav-btn-active {color: #e02020;}
.rl-main-nav-btn-inactive {color: #9d9d9d;}
 
.rl-sub-nav {display: none; position: absolute; background: white; padding: 12px; border-radius: 8px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); margin-left: 10px; margin-top: 10px; z-index: 5;}
.rl-sub-nav a {display: block; padding-bottom: 12px; padding-top: 14px; text-align: left; text-transform: uppercase; color: #9d9d9d; border-bottom: 1px solid #ebebeb; padding-right: 10px; cursor: pointer;}
.rl-sub-nav a:last-child {border: none; padding-bottom: 0px;}
.rl-sub-nav a:first-child {padding-top: 0px;}
.rl-sub-nav a.activePage {color: #e02020;}
.rl-sub-nav-switch img, .moreIcon {vertical-align: sub;}
.rl-sub-nav-switch:hover .rl-sub-nav {display: block;}
.rl-sub-nav-btn {}
.rl-sub-nav-switch {display: inline-block; cursor: pointer;}
.rl-sub-nav .caret {color: white; margin-top: -28px; text-align: left;}

.rl-main-nav-btn-inactive, .rl-main-nav-btn-active, .rl-sub-nav-switch {padding-right: 30px;}

.rl-mobile-login {display: block; padding: 36px 24px 24px 24px; text-align: center;}
.rl-mobile-menu.hide {display: none;}
.rl-mobile-menu.show {display: block; padding: 0 10px; position: absolute;}
.rl-mobile-menu-block {position: relative; background: white; padding: 12px; border-radius: 8px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); z-index: 5; min-width: 350px;}
.rl-mobile-menu .caret {color: white; margin-top: -16px; margin-left: 16px; height: 21px; z-index: 6; position: relative;}
.rl-mobile-sub-nav-btn {color: #9d9d9d; padding-top: 14px;}
.rl-mobile-sub-nav-menu {padding-left: 20px;}
.rl-mobile-sub-nav-menu a, .rl-mobile-nav-btn-active, .rl-mobile-nav-btn-inactive {display: block; color: #9d9d9d; padding-bottom: 12px; padding-top: 14px; text-align: left; text-transform: uppercase; color: #9d9d9d; border-bottom: 1px solid #ebebeb; padding-right: 10px; cursor: pointer;}
.rl-mobile-sub-nav-menu a:hover, .rl-mobile-nav-btn-active:hover, .rl-mobile-nav-btn-inactive:hover {color: #fe7373}
.rl-mobile-sub-nav-menu a.activePage, .rl-mobile-sub-nav-btn.activeMorePage, .rl-mobile-nav-btn-active {color: #e02020;}
.rl-mobile-nav-icon {cursor: pointer;}

.rl-content a {color: #333333; border-bottom: 2px solid rgb(236, 14, 23, 0.25);}

/* |1|2|3|4|5|6|7|8|9|10|11|12| */
/* 1 2 3 4 5 6 7 8 9 10 11 12 13*/
.rl-width-all {grid-column: 1 / 13;}
.rl-width-1 {grid-column: 1 / 2;}
.rl-width-1-to-2 {grid-column: 1 / 3;}
.rl-width-1-to-3 {grid-column: 1 / 4;}
.rl-width-1-to-4 {grid-column: 1 / 5;}
.rl-width-1-to-5 {grid-column: 1 / 6;}
.rl-width-1-to-6 {grid-column: 1 / 7;}
.rl-width-1-to-7 {grid-column: 1 / 8;}
.rl-width-1-to-8 {grid-column: 1 / 9;}
.rl-width-1-to-9 {grid-column: 1 / 10;}
.rl-width-1-to-12 {grid-column: 1 / 13;}
.rl-width-2-to-5 {grid-column: 2 / 6;}
.rl-width-2-to-6 {grid-column: 2 / 7;}
.rl-width-2-to-7 {grid-column: 2 / 8;}
.rl-width-2-to-11 {grid-column: 2 / 12;}
.rl-width-2-to-12 {grid-column: 2 / 13;}
.rl-width-3 {grid-column: 3 / 4;}
.rl-width-3-to-4 {grid-column: 3 / 5;}
.rl-width-3-to-6 {grid-column: 3 / 7;}
.rl-width-3-to-7 {grid-column: 3 / 8;}
.rl-width-3-to-10 {grid-column: 3 / 11;}
.rl-width-3-to-12 {grid-column: 3 / 13;}
.rl-width-4-to-5 {grid-column: 4 / 6;}
.rl-width-4-to-6 {grid-column: 4 / 7;}
.rl-width-4-to-7 {grid-column: 4 / 8;}
.rl-width-4-to-8 {grid-column: 4 / 9;}
.rl-width-4-to-9 {grid-column: 4 / 10;}
.rl-width-4-to-10 {grid-column: 4 / 11;}
.rl-width-4-to-11 {grid-column: 4 / 12;}
.rl-width-4-to-12 {grid-column: 4 / 13;}
.rl-width-5-to-6 {grid-column: 5 / 7;}
.rl-width-5-to-7 {grid-column: 5 / 8;}
.rl-width-5-to-8 {grid-column: 5 / 9;}
.rl-width-5-to-12 {grid-column: 5 / 13;}
.rl-width-6-to-7 {grid-column: 6 / 8;}
.rl-width-6-to-12 {grid-column: 6 / 13;}
.rl-width-7 {grid-column: 7 / 8;}
.rl-width-7-to-8 {grid-column: 7 / 9;}
.rl-width-7-to-9 {grid-column: 7 / 10;}
.rl-width-7-to-10 {grid-column: 7 / 11;}
.rl-width-7-to-11 {grid-column: 7 / 12;}
.rl-width-7-to-12 {grid-column: 7 / 13;}
.rl-width-8-to-9 {grid-column: 8 / 10;}
.rl-width-8-to-10 {grid-column: 8 / 11;}
.rl-width-8-to-11 {grid-column: 8 / 12;}
.rl-width-8-to-12 {grid-column: 8 / 13;}
.rl-width-9-to-10 {grid-column: 9 / 11;}
.rl-width-9-to-11 {grid-column: 9 / 12;}
.rl-width-9-to-12 {grid-column: 9 / 13;}
.rl-width-10-to-12 {grid-column: 10 / 13;}
.rl-width-11-to-12 {grid-column: 11 / 13;}
.rl-width-12 {grid-column: 12 / 13;}

/* Application Form */
.application_form input {border: 1px solid #888; padding: 5px; cursor: pointer;}
.job_description {border: 1px solid #CCC; padding: 10px;}
.warning {border: 1px solid; padding: 10px; color: #D8000C; background-color: #FFBABA;}
.application_form input[type="checkbox"] {width: 25px; height: 25px; cursor: pointer;}
.application_form textarea, .application_form select {cursor: pointer;}
.application_form .optional {font-size: 80%; color: #999; font-style: italic;}

@media (max-width:1465px) {
	.rl-img-rect img {margin-left: 40px;}
}

@media (max-width:1365px) {
	.rl-img-rect img {margin-left: 0px;}
}

@media (max-width:1325px) {
	.rl-hero {height: 500px;}
	.rl-hero .box {margin-top: 300px;}
}

@media (max-width:1250px) {
	.rl-hero .box {width: 90%;}
	.rl-block-bg {margin-left: -20px}
}

@media (max-width:1205px) {
	.rl-main .rl-pw, .rl-footer .rl-pw, .rl-main-footer .rl-pw, .rl-header .rl-pw, .rl-top-menu .rl-pw {padding: 0 20px;}
	.rl-hero .box {margin-top: 350px; font-size: 28px; line-height: 40px;}
}

@media (max-width:1100px) {
	.rl-hero {height: 400px;}
	.rl-hero .box {margin-top: 250px;}
	.rl-text-menu {font-size: 16px;}
	.rl-main-nav-btn-inactive, .rl-main-nav-btn-active, .rl-sub-nav-switch {padding-right: 20px;}
}

@media (max-width:1000px) {
	.rl-main-nav-btn-inactive, .rl-main-nav-btn-active, .rl-sub-nav-switch {padding-right: 15px;}
}

@media (max-width:950px) {
	.rl-footer-logo {display: none;}
	.rl-footer .rl-right {text-align: left;}
	.rl-footer .rl-container {display: block;}
	.rl-icon-block .rl-width-1-to-3, .rl-icon-block .rl-width-7-to-9 {grid-column: 1 / 7;}
	.rl-icon-block .rl-width-4-to-6, .rl-icon-block .rl-width-10-to-12 {grid-column: 7 / 13;}
	.rl-cta-btn {padding: 10px 20px; font-size: 18px;}
}

@media (max-width:882px) {
	.rl-hero {height:300px;}
	.rl-hero .box {margin-top: 180px; font-size: 22px; line-height: 32px;}
	.rl-header .rl-text-white {font-size: 16px; line-height: 23px;}
}
@media (max-width:800px) {
	.rl-img-block {width: 80%; margin: 0 auto;}
	.rl-main .rl-container {display: flex; flex-direction: column;}
	.rl-main .item-1 {order: 1;}
	.rl-main .item-2 {order: 2; padding-bottom: 48px;}
	.rl-main .item-3 {order: 3;}
	.rl-main .item-4 {order: 4;}
	.rl-cta-btn-pdf {font-size: 16px; padding: 12px 42px;}
	.rl-cta-btn-pdf img {height: 30px;}
	.rl-desktop-only {display: none;}
	.rl-mobile-only {display: block;}
	.rl-header.rl-mobile-only {padding: 10px 0px; text-align: center; background-color: #FFFFFF;}
	.rl-header.rl-mobile-only img {width: 200px;}
	.rl-menu-divider {width: 2px; height: 42px; background-color: #FFFFFF; display: inline-block; margin: 0 14px;}
	.rl-mobile-nav {margin: 0px 12px 0px 20px; color: #FFFFFF;}
}
@media (max-width:700px) {
	.rl-hero .box {font-size: 18px; line-height: 23px;}
	.rl-footer .rl-text-white {font-size: 16px; line-height: 22px;}
	.rl-footer .rl-text-white div {padding-bottom: 12px;}
}
@media (max-width:662px) {
	.rl-hero .box {margin-top: 150px;}
	.rl-hero {height:240px;}
}
@media (max-width:600px) {
	.rl-hero .box {margin-top: 100px;}
}
@media (max-width:532px) {
	.rl-hero {height:180px;}
	.rl-hero .box {font-size: 13px; line-height: 21px; margin-top: 80px;}
	.rl-icon-block .title {font-size: 16px; line-height: 23px;}
	.rl-icon-block .sub-title {font-size: 16px; line-height: 23px;}
	.rl-icon-block .text {font-size: 14px; line-height: 20px;}
	.rl-block-bg img {width: 25%;}
	.rl-block-bg {margin-top: -50px;}
	.rl-text-content {font-size: 16px; line-height: 23px;}
	.rl-content .title {font-size: 24px; line-height: 30px;}
	.rl-cta-btn-pdf {font-size: 14px; padding: 10px 32px;}
}
@media (max-width: 400px) {
	.rl-hero {height:140px;}
	.rl-icon-block .rl-width-1-to-3, .rl-icon-block .rl-width-7-to-9, .rl-icon-block .rl-width-4-to-6, .rl-icon-block .rl-width-10-to-12 {grid-column: 1 / 13;}
	.rl-hero .box {font-size: 10px; line-height: 14px; margin-top: 70px;}
	.rl-cta-btn-pdf {font-size: 12px;}
}